@font-face {
    font-family: 'calibri';
    src: url('../fonts/calibri.eot'); /* IE9 Compat Modes */
    src: url('../fonts/calibri.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/calibri.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/calibri.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../fonts/calibri.svg#svgFontName') format('svg'); /* Legacy iOS */
  }

body{
    font-family: 'calibri';
}

*{
    margin:0px;
    padding:0px;
}

wrapper{
    width:100%;
}

header{
    width:100%;
    height:120px;
}

.logoStyle {
    padding: 27px 0 0px;
    max-height: 100%;
    max-width: 100%;
    height: 100px;
    width: 300px;
    margin-top: 1%;
    margin-left: -3%;
}

.divider {
    width: 3px;
    height: 26px;
    background-color: gray;
}

.logo-item {
    width: 120px;
    height: 32px;
    object-fit: contain;
    display: block;
}


.headerLogo {
    width: 100%;
    /* height:175px; */
    height: 50px;
    background: #000000;
    margin-bottom: 10px;
}

.lcaNotice {
    width: 100%;
    /* height:175px; */
    height: 68px;
    background: #000000;
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 20px;
}

/*.lcaNotice{
    width:100%;*/
    /* height:175px; */
    /*height:95px;
    background: #2c2d8b;
}*/

    .lcaNotice p.heading {
        font-size: 26px;
        color: #ffffff;
        /*padding:30px 0 30px 4%;*/
        margin-top: 14px;
        font-family: 'ESKlarheitGrotesk'
    }

.lcaAttachments{
    width:90%;
    padding: 30px 0 20px 5%; 
}

.pdfWrap{
    width: 100%;
    height: 48px;
    border-bottom: 1px solid #d7d7d7;
    display: flex;
    align-items: center;
}

.pdfWrap img{
    margin-right:25px;
    display: inline;
   
}

.pdfWrap a{
    color:#008dc8;
    font-size:15px;
}